
/* STYLESHEET FOR THE WHOLE SITE */
/* ============================= */

BODY
   {
    background:  #967540;
    font-size:   12px;
    font-family: arial, helvetica, sans-serif;
    color:       #ffffcc;
   }
A:link, A:visited, A:active
   {
    font-size:       13px;
    font-weight:     bold;
    color:           #800000;
    font-family:     arial, helvetica, sans-serif;
    text-decoration: none;
    padding:         2px;
   }
A:hover
   {
    font-size:       13px;
    font-weight:     bold;
    color:           #ffffcc;
    font-family:     arial, helvetica, sans-serif;
    text-decoration: none;
    padding:         2px;
   }
DIV.header1
   {
    position: absolute;
    top:         1px;
    left:        11px;
    margin:      5px;
    font-family: sans-serif;
    font-size:   12px;
    color:       #906633;
    background:  transparent;
   }
DIV.header2
   {
    position:    absolute;
    top:         0px;
    left:        10px;
    margin:      5px;
    font-family: sans-serif;
    font-size:   12px;
    color:       black;
    background:  transparent;
   }
DIV.header3
   {
    position:    absolute;
    top:         2px;
    left:        12px;
    margin:      5px;
    font-family: sans-serif;
    font-size:   12px;
    color:       #cc9933;
    background:  transparent;
   }
